##// END OF EJS Templates
translation: fix wrong argument call on request
translation: fix wrong argument call on request

File last commit:

r2351:59272121 default
r2353:363cf393 default
Show More
requirements.txt
131 lines | 2.4 KiB | text/plain | TextLexer
## core
setuptools==30.1.0
setuptools-scm==1.15.6
amqplib==1.0.2
amqp==2.2.2
authomatic==0.1.0.post1
Babel==1.3
Beaker==1.9.0
celery==4.1.0
Chameleon==2.24
channelstream==0.5.2
click==6.6
colander==1.4.0
configobj==5.0.6
cssselect==1.0.1
decorator==4.1.2
deform==2.0.4
docutils==0.14.0
dogpile.cache==0.6.4
dogpile.core==0.4.1
ecdsa==0.13
FormEncode==1.2.4
future==0.14.3
futures==3.0.2
gnureadline==6.3.8
infrae.cache==1.0.1
iso8601==0.1.12
itsdangerous==0.24
Jinja2==2.9.6
billiard==3.5.0.3
kombu==4.1.0
lxml==3.7.3
Mako==1.0.7
Markdown==2.6.9
MarkupSafe==1.0.0
msgpack-python==0.4.8
MySQL-python==1.2.5
objgraph==3.1.1
packaging==15.2
Paste==2.0.3
PasteDeploy==1.5.2
PasteScript==2.0.2
pathlib2==2.3.0
peppercorn==0.5
psutil==5.4.0
psycopg2==2.7.3.2
py-bcrypt==0.4
pycrypto==2.6.1
pycurl==7.19.5
pyflakes==0.8.1
pygments-markdown-lexer==0.1.0.dev39
Pygments==2.2.0
pyparsing==1.5.7
pyramid-beaker==0.8
pyramid-debugtoolbar==4.3.0
pyramid-jinja2==2.7
pyramid-mako==1.0.2
pyramid==1.9.1
pysqlite==2.8.3
python-dateutil
python-ldap==2.4.45
python-memcached==1.58
python-pam==1.8.2
pytz==2017.3
pyzmq==14.6.0
py-gfm==0.1.3
recaptcha-client==1.0.6
redis==2.10.6
repoze.lru==0.7
requests==2.9.1
Routes==2.4.1
setproctitle==1.1.10
simplejson==3.11.1
six==1.11.0
SQLAlchemy==1.1.15
sshpubkeys==2.2.0
subprocess32==3.2.7
Tempita==0.5.2
translationstring==1.3
trollius==1.0.4
urllib3==1.16
URLObject==2.4.0
venusian==1.1.0
WebError==0.10.3
WebHelpers2==2.0
WebHelpers==1.3
WebOb==1.7.3
Whoosh==2.7.4
wsgiref==0.1.2
zope.cachedescriptors==4.0.0
zope.deprecation==4.1.2
zope.event==4.0.3
zope.interface==4.1.3
# IPYTHON RENDERING
# entrypoints backport, pypi version doesn't support egg installs
https://code.rhodecode.com/upstream/entrypoints/archive/96e6d645684e1af3d7df5b5272f3fe85a546b233.tar.gz?md5=7db37771aea9ac9fefe093e5d6987313#egg=entrypoints==0.2.2.rhodecode-upstream1
nbconvert==5.1.1
bleach==1.5.0
nbformat==4.3.0
jupyter_client==5.0.0
## cli tools
alembic==0.9.6
invoke==0.13.0
bumpversion==0.5.3
transifex-client==0.12.5
## http servers
gevent==1.2.2
greenlet==0.4.12
gunicorn==19.7.1
waitress==1.1.0
uWSGI==2.0.15
## debug
ipdb==0.10.3
ipython==5.1.0
CProfileV==1.0.7
bottle==0.12.13
## rhodecode-tools, special case
https://code.rhodecode.com/rhodecode-tools-ce/archive/v0.14.0.tar.gz?md5=15de9be3d185d832c4af2156fefc8eeb#egg=rhodecode-tools==0.14.0
## appenlight
appenlight-client==0.6.22
## test related requirements
-r requirements_test.txt